[Desktop Entry]
Comment=Pascal sources
Comment[ca]=Fonts Pascal
Comment[cs]=Zdrojový kód v jazyku Pascal
Comment[da]=Pascal kilder
Comment[de]=Pascal-Quellcode
Comment[el]=Πηγαίος κώδικας Pascal
Comment[eo]=Paskal-fontoj
Comment[es]=Código Pascal
Comment[et]=Pascal'i lähtetekst
Comment[fi]=Pascal-lähdekoodi
Comment[fr]=Fichier source Pascal
Comment[gl]=Código fonte en Pascal
Comment[he]=לקספ לש רוקמ ידוק
Comment[hr]=Pascal izvorni kod
Comment[hu]=Pascal forrás
Comment[is]=Pascal-kóði
Comment[it]=Sorgenti Pascal
Comment[ja]=Pascalファイル
Comment[ko]=파스칼 밑그림
Comment[lt]=Pascal išeities tekstai
Comment[lv]=Paskāla avoti
Comment[mi]=Mätäpuna Pascal
Comment[mk]=Pascal изворен код
Comment[nl]=Pascal-bronnen
Comment[no]=Pascal-kildekode
Comment[no_NY]=Pascal-kjelde
Comment[oc]=Sor�as Pascal
Comment[pl]=Źródło Pascala
Comment[pt]=Programa em Pascal
Comment[pt_BR]=Programas Pascal
Comment[ro]=Fişier sursă Pascal
Comment[ru]=Программа на Паскале
Comment[sk]=Zdrojový kód v jazyku Pascal
Comment[sl]=Izvorna koda Pascal
Comment[sr]=Paskal sorsovi
Comment[sv]=Pascal-källkod
Comment[ta]=À¡¸ø ãÄí¸û
Comment[tr]=Pascal kaynak kodları
Comment[uk]=Вихідний файл Pascal
Comment[zh_CN.GB2312]=Pascal 源代码
Comment[zh_TW.Big5]=Pascal 原始碼
Icon=source_p
Type=MimeType
MimeType=text/x-pascal
Patterns=*.p;*.pas;
